GBF2FACDS(1)

NAME
gbf2facds - convert NCBI GenBank flatfile coding sequences to FASTA

SYNOPSIS
gbf2facds [[-]nuc|[-]NUC|[-]na|[-]NA|[-]prt|[-]PRT|[-]aa|[-]AA]

DESCRIPTION
gbf2facds reads an NCBI GenBank flatfile from standard input and writes FASTA corresponding to its (optionally translated) coding regions to standard output.

OPTIONS

[-]nuc|[-]NUC|[-]na|[-]NA
    Print transcribed nucleotides (default).

[-]prt|[-]PRT|[-]aa|[-]AA
    Print translated amino acids.

SEE ALSO
csv2xml(1), efetch(1), gbf2fsa(1), gbf2info(1), gbf2tbl(1), xtract(1).